tinyMCE.addI18n('pt.advanced',{
style_select:"Estilos",
font_size:"Tamanho",
fontdefault:"Fam\u00C3\u00ADlia(Fonte)",
block:"Formata\u00C3\u00A7\u00C3\u00A3o",
paragraph:"Par\u00C3\u00A1grafo",
div:"Div",
address:"Endere\u00C3\u00A7o",
pre:"Pr\u00C3\u00A9-formatado",
h1:"Cabe\u00C3\u00A7alho 1",
h2:"Cabe\u00C3\u00A7alho 2",
h3:"Cabe\u00C3\u00A7alho 3",
h4:"Cabe\u00C3\u00A7alho 4",
h5:"Cabe\u00C3\u00A7alho 5",
h6:"Cabe\u00C3\u00A7alho 6",
blockquote:"Cita\u00C3\u00A7\u00C3\u00A3o em bloco",
code:"C\u00C3\u00B3digo",
samp:"Amostra de c\u00C3\u00B3digo",
dt:"Termo de defini\u00C3\u00A7\u00C3\u00A3o",
dd:"Descri\u00C3\u00A7\u00C3\u00A3o de defini\u00C3\u00A7\u00C3\u00A3o",
bold_desc:"Negrito (Ctrl+B)",
italic_desc:"It\u00C3\u00A1lico (Ctrl+I)",
underline_desc:"Sublinhado (Ctrl+U)",
striketrough_desc:"Riscado",
justifyleft_desc:"Alinhar \u00C3\u00A0\u00C3\u0082 esquerda",
justifycenter_desc:"Centralizar",
justifyright_desc:"Alinhar \u00C3\u00A0\u00C3\u0082 direita",
justifyfull_desc:"Justificar",
bullist_desc:"Marcadores",
numlist_desc:"Numera\u00C3\u00A7\u00C3\u00A3o",
outdent_desc:"Diminuir recuo",
indent_desc:"Aumentar recuo",
undo_desc:"Desfazer (Ctrl+Z)",
redo_desc:"Refazer (Ctrl+Y)",
link_desc:"Inserir/editar hyperlink",
unlink_desc:"Remover hyperlink",
image_desc:"Inserir/editar imagem",
cleanup_desc:"Limpar c\u00C3\u00B3digo incorreto",
code_desc:"Editar c\u00C3\u00B3digo fonte",
sub_desc:"Subscrito",
sup_desc:"Superscrito",
hr_desc:"Inserir separador horizontal",
removeformat_desc:"Remover formata\u00C3\u00A7\u00C3\u00A3o",
custom1_desc:"Insira aqui a sua descri\u00C3\u00A7\u00C3\u00A3o personalizada",
forecolor_desc:"Selecionar cor do texto",
backcolor_desc:"Selecionar cor de fundo",
charmap_desc:"Inserir caracteres especiais",
visualaid_desc:"Alternar guias/elementos invis\u00C3\u00ADveis",
anchor_desc:"Inserir/editar \u00C3\u00A2ncora",
cut_desc:"Cortar",
copy_desc:"Copiar",
paste_desc:"Colar",
image_props_desc:"Propriedades de imagem",
newdocument_desc:"Novo documento",
help_desc:"Ajuda",
blockquote_desc:"Cita\u00C3\u00A7\u00C3\u00A3o em bloco",
clipboard_msg:"Copiar/cortar/colar n\u00C3\u00A3o est\u00C3\u00A1 dispon\u00C3\u00ADvel no Mozilla e Firefox. Deseja obter mais informa\u00C3\u00A7\u00C3\u00B5es sobre isso?",
path:"Endere\u00C3\u00A7o",
newdocument:"Tem certeza de que deseja apagar tudo?",
toolbar_focus:"Ir para ferramentas - Alt+Q, Ir para o editor - Alt-Z, Ir para endere\u00C3\u00A7o do elemento - Alt-X",
more_colors:"Mais cores"
});